<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{357,143,543,564}</property>
    <property name="Name">[dlgNotas]</property>
    <property name="Caption">[Controle de Bares e Restaurantes]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[xml\icon\tela_cfg2.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.F.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="buttonex">
    <style>
      <property name="Geometry">{409,504,116,50}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Esc - Sair]</property>
      <property name="ToolTip">[Fecha Tela]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{15,15,511,484}</property>
      <property name="Name">[oGroup3]</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="400"/>
      </property>
      <property name="TabIndex">25</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{32,290,478,86}</property>
        <property name="Name">[oButtonex12]</property>
        <property name="Caption">[Atendimento por Mesas]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\mesas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Efetua pedidos a partir da mesa ocupada pelo cliente]        </property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[StartMesa('init')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{32,389,478,86}</property>
        <property name="Name">[oButtonex11]</property>
        <property name="Caption">[TeleAtendimento / Delivery]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\televendas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Efetua pedidos a partir do teleatendimento, gerando controles para Entrega a Domicilio]        </property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[vb_clitv()]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{33,44,478,86}</property>
        <property name="Name">[oButtonex2]</property>
        <property name="Caption">[Atendimento Balcao e/ou SelfService Por Kilo]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\mesas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Efetua venda no Balcao... Para vender produto por Kg, indique na ficha do produto que deve ser pedida a pesagem do mesmo na hora da venda]        </property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[sFgAtendPorFichas:=.f.
IF s_sys_paf
   vb_venda("V")
ELSE
   IF sFgNFC
      wFgVaiGerarNFC:=.t.
      vb_venda("V",,,,,"/PN/")
      wFgVaiGerarNFC:=.f.
   else
      if xGetEnv("FATURA_SERVICOS")="S"
         vb_venda("S")
      ELSE
         vb_venda("V",,,,,"/PREVENDA/")
      ENDIF
   ENDIF
ENDIF
sFgAtendPorFichas:=(xGetEnv('ATENDIMENTO_POR_FICHAS')='S')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{33,145,139,86}</property>
        <property name="Name">[oButtonex4]</property>
        <property name="Caption">[Abrir ou Adicionar Produtos em Fichas]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\mesas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[StartMesa("lanca_produto_na_ficha")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{334,145,177,86}</property>
        <property name="Name">[oButtonex3]</property>
        <property name="Caption">[Finalizar ou Fechar Ficha em Atendimento]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\mesas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[StartMesa("finalizar_ficha")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{184,145,139,86}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[Fichas em Atendimento]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\mesas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[StartMesa("mostra_fichas_em_atendimento")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{33,238,130,41}</property>
        <property name="Name">[oButtonex7]</property>
        <property name="Caption">[Juntar Fichas]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\mesas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[StartMesa("juntar_fichas")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{381,238,130,41}</property>
        <property name="Name">[oButtonex8]</property>
        <property name="Caption">[Trocar Fichas]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[xml\icon\mesas.ico]</property>
        <property name="PicturePosition">[1-Center]</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[StartMesa("trocar_ficha")]]>
      </method>
    </part>
  </part>
</part>
